@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;900&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap'); */


body, html {
    height: 100%;
    margin: 0;
    font-family:  'Poppins', sans-serif;
    font-size: 15px;
    color: #101010;
}

.form-floating>label {
  opacity: 1 !important;
}

.form-floating>label .red {
  color: red !important;
}

.sidebar-brand .sidebar-brand-icon {
  display: none;
}

.sidebar.toggled .sidebar-brand-icon {
  display: block;
}

.btn-resend-code {
  border: none !important;
  color: #055266 !important;
  opacity: 1 !important;
}

.sidebar-dark .nav-item.active .nav-link,
.sidebar-dark .nav-item.active .nav-link i {
  color: #58ffc1;
}

div.dataTables_wrapper div.dataTables_info {
  padding-top: .85em;
  display: inline-block;
}

div.dataTables_wrapper div.dataTables_paginate {
  float: right;
}

.bg-gradient-primary {
  background-color: #055266;
  background-image: linear-gradient(180deg,#055266 10%,#043e47 100%);
  background-size: cover;
}

.text-primary {
  color: #055266 !important;
}

a {
  color: #055266;
}

a:hover {
  color: #055266;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #055266;
  border-color: #055266;
}

.btn-primary {
  background-color: #055266;
  border-color: #055266;
}

.btn-primary:hover {
  background-color: #043e47;
  border-color: #043e47;
}

.btn-primary.focus, .btn-primary:focus {
  background-color: #055266;
  border-color: #055266;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #043e47;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #055266;
  border-color: #055266;
}

.btn-outline-primary {
  color: #055266;
  border-color: #055266;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #043e47;
  border-color: #043e47;
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #055266;
  border-color: #055266;
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #055266;
  border-color: #055266;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #055266;
  color: white;
}

.form-check-input {
  border-color: #ff0404;
}

.form-check-input:checked {
  background-color: #055266;
  border-color: #055266;
}

.form-select {
  color: #6e707e;
}

.head-card {
  height: 100vh;
  max-height: 260px;
}

.border-dashed {
  border-style: dashed !important;
}

.text-benefits {
  font-size: 0.9rem;
  color: #000;
}

.text-benefits-details {
  font-size: 1rem;
  color: #000;
}

.select2 {
  width:100%!important;
}

.select2-container--default .select2-selection--multiple{
  background-color: white;
  border: 1px solid #d5d5d5;
  border-radius: 4px;
  cursor: text;
  padding-right: 0px;
  padding-top: 22px;
  position: relative;
  max-width: auto;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  border: solid #d5d5d5 1px;
}

.text-net-premium {
  margin-bottom: -8px !important;
  color: #000;
}

.policy-price {
  font-size: 3.5rem;
  font-weight: 600;
}

.text-gross-premium {
  margin-bottom: -3px !important;
  color: #000;
}

.policy-gross-price{
  font-size: 1.5rem;
}

.card-pga-quote {
  width: 100%;
  max-width: 600px;
}

.subject-surcharge{
  padding: 10px 5px;
  font-size: 0.8rem;
  background-color: #fffbe6;
  border: 1px solid #ffe58f
}

/* Payment Page */
.payment-div {
  width: 100%;
  display: block;
  max-width: 450px;
}

/* Login page */
.bg-admin-login{
  background-image: url(../img/beach.jpg);
  background-repeat: no-repeat;
  background-position: center center;
   background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100vh;
}

.bg-login-image {
  background: url('../img/window.jpg');
  background-position: center center;
  background-size: cover;
}

.card-admin-login {
  width: 100%;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

/* inputtags */

.bootstrap-tagsinput {
    padding-top: 25px;
    width: 100%;
}

.tag.label.label-info {
  background: #2e59d9;
  padding: 1px 10px;
  color: white !important;
  border-radius: 12px;
  font-size: 0.9rem;
}

 /* Loader */
 .load {
  display:    none;
  position:   fixed;
  z-index:    1057;
  top:        0;
  left:       0;
  height:     100%;
  width:      100%;
  background: rgba( 255, 255, 255, .7 ) url('../img/loader.gif') 50% 50% no-repeat;
}
body.loading {
  overflow: hidden;
}
body.loading .load {
  display: block;
}

/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
  .height-100 {
    height: 100vh;
    max-height: 45px;
    overflow: auto;
  }
  .benefits-desc {
    display: none !important;
  }

}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
  .card-pga-quote {
    max-width: 100%;
  }
 }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {  }

/* Slick carousel */
.slick-track {
  display: flex !important;
}

.slick-slide {
  height: inherit !important; 
}

.slick-dots li button:before {
font-size: 10px !important;
}

.slick-dots {
bottom: -35px !important;
}

.slick-prev:before, .slick-next:before{
color:#B98A54;
font-size: 40px;
}